#navbar-header {
    height: 54px;
}

@media (max-width: 430px) {
    #header {
        height: 54px;
        padding-top: 0.5em !important;
    }
    /* Pour permettre au dropdown de s'afficher correctement par dessus le contenu */
    #navbar-header {
        flex-wrap: nowrap;
        overflow-x: auto;
        overflow-y: hidden;
        /* Prend toute la hauteur de l'écran et fausse le calcul de la taille de l'onglet DATA dans layoutManager.manageDataTableHeight */
        position: absolute;
        width: calc(100% - 3.50em);
        top: 0;
        align-items: flex-start;
        padding-top: 0.5em !important;
    }
}

#bandeau {
    height: 60px;
    background-image: url(../images/logo_isigeo/logoHorizontal.svg);
    background-size: 100% 67%;
    background-position-y: center;
    background-clip: content-box;
    background-repeat: no-repeat;
}

.form-clear {
    align-items: center;
    cursor: pointer;
    display: flex;
    height: 24px;
    justify-content: center;
    position: absolute;
    right: 0;
    width: 24px;
    z-index: 10;
}

.form-clear-mobile {
    align-items: center;
    bottom: 8px;
    cursor: pointer;
    display: flex;
    height: 24px;
    justify-content: center;
    position: absolute;
    width: 24px;
    right: -187px;
    top: 44px;
    z-index: 999999;
}

.dropdown-menu.inner {
    display: block;
}

.logo-header {
    background-image: url(../images/logo_isigeo/logoCarre.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
